@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);

html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
}
body, td, tr, p {
	color: black;
	font-family: 나눔고딕, 맑은 고딕, 돋움, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}

#TLph_version_display {
	height: 100%;
	overflow: hidden;
}
#TLph_version_display iframe {
	margin: 0;
}

#TLph_version_select {
	position: fixed;
	padding-top: 2px;
	width: 100%;
	height: 36px;
	left: 0;
	bottom: 0;
	text-align: center;
	background-color: white;
	opacity: 0.2;
}

#TLph_version_select ul {
	margin: 0;
	padding: 0;
}
#TLph_version_select ul li {
	display: inline-block;
	margin: 0;
	padding: 0 2px;
	width: 15px;
	cursor: pointer;
}
#TLph_version_select ul li.on {
	font-weight: bold;
	color: #fff;
	background-color: #000000;
}
#TLph_version_select ul li.current {
	font-weight: bold;
	color: #ff0000;
	background-color: #ffff00;
}